Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Pipe.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/Pipe.i"`

Include dependency graph for Pipe.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Pipe
| Provides a bidirectional "pipe" abstraction that is portable to Windows NT, SVR4 UNIX, and BSD UNIX. More...

## Detailed Description

Id:
  Pipe.h,v 4.14 2003/11/01 11:15:16 dhinton Exp

Author:
  Doug Schmidt